.features-section {
  padding: 30px 0;
  color: #fff;
}

.features-container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 30px;
}

.features-wrapper {
  background: linear-gradient(180deg, #161419 2.37%, #0f0e13 100%);
  padding: 1rem 2rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2rem;
}
.single-feature {
  flex: 1;
  text-align: center;
}
.single-feature h3 {
  font-weight: 400;
  font-size: 18px;
}
.single-feature p {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 5px;
  text-align: center;
  color: #a7a7a7;
}
.single-feature img {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .features-container {
    padding: 0 20px;
  }
  .features-wrapper {
    flex-direction: column;
  }
}
